@CHARSET "UTF-8";

span.mainhead
{
	margin: 0;
	font-size: 14px;
	font-weight: bolder;
	line-height: 17px;
	color: #000000;
	display:block;
}

span.head
{
	margin: 0;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}

h3.head
{
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;	
}

.article
{
	width: 100%;
	font-size: 11px;
	text-align: justify;
}

#outdated_orders{
	text-align:center;
	margin:20px;
}

#outdated_orders div{
	margin:auto;
	width:400px;
	border:solid 2px red;
	color:red;
}

#outdated_orders ul{
	text-align:left;
}